BODY {
	text-allign:center;
	width:100%;
	background: #000000 url(/img/tlo.jpg) no-repeat center top ;
	background-attachment:fixed;
	padding-top:20px;
	font-family:Verdana,Helvetica,Arial,Sans-serif;
	margin: 0px;
	padding: 0px;
	color: #F5F5F5;
	font-size:small;
}
a {
color:#fff;
}

#BODY {
width: 1130px;
}
font a strong {
color:silver;
}
BUTTON {
cursor:url(/img/hand.gif), hand
}
#all {

background:#000000 url(/picture/bodyback.gif) repeat-y;
text-allign:center;
width:770px;

}

#logo {
/***	height:138px; ***/
/***	background:url(/strony/copy/img/logo.jpg) no-repeat; ***/

}

#logoimg {
	padding:0px 0px 0px -4px;
}

#imagebutton {
background: none;
border: 0;
padding:0px 0px 0px 0px;
}

.link_img {
	float: left;
}

#topleft {
	background:url(/picture/topback.gif) repeat-x;
}
#topleft UL {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#topleft UL LI {
	margin:0px;
	padding:0px;
/***	list-style:none; ***/
	float:left; 
}
#topleft A {
/***	display:block; ***/
	float:left;
	padding:17px 20px 17px 20px;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	font-size:105%;
/***	background:url(/picture/tmenuback.gif) left center no-repeat; ***/
}
#topleft A:hover,#topleft A.menuact {
	color:red;
}
#topleft LI.f A {
	background:none;
}

.cena1 * {
text-align:center;
color: red;
}
.cena2 * {
color: blue;
}

.cena1 A:hover, .cena2 A:hover {
color:orange;
bonf: bold;
}

IMG {
	border:none;
}

TABLE.a {
width:185px;
height:138px;
}

TABLE.b {
width:100%;
}
TABLE.c {
width:185px;
}
FORM {
	margin:0px;
	padding:0px;
}
a .del {
color: red;
}

DIV#leftblock H3 {
	font-size:100%;
	margin:0px;
	padding:10px;
	background:url(/picture/leftmenuback.gif) left center repeat-x;
}
DIV#leftblock H3 a {
	margin:20px;
	text-decoration:none;
	color: silver;
}
DIV#leftblock H3 A:hover {
	color:#7FFF00;
}

DIV#leftblock P A {
	background: none;
	font-size:14;
	font-weight: bold;
	text-decoration: none;
	color:#fff;
	text-align: center;
	border:0px;
}


DIV#leftblock P A:hover {
	background: none;
	color:#7FFF00;
	font-size:14;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	border:0px;
}

#rightblock h3 {
	font-size:12px;
	text-align:center;
	margin:0px;
	padding:10px;
	background:url(/picture/leftmenuback.gif) left center repeat-x;
}
#rightblock a {
	background: none;
	font-size:14;
	font-weight: bold;
	text-decoration: none;
	color:#4000C0;
	text-align: center;
	border:0px;
}

#stopka {
background:url(/picture/topback.gif);
}

input.lp {
background:#3c3c3c;
width:30px;
color:white;
font-weight:bold;
}
input.zapisz {
color:white;
background:#3c3c3c;
font-size:12;
}

.tekst {
color:white;
background:#3c3c3c;
}

div#look {
	text-align:right;
	font-size:15px;
	color: #FFCC66;
	font-weight:bold;
}
button#image {
	background: none;
	border: 0;
	padding:0px 0px 0px 0px;
}
.pole20 {
	width:30px;
}
.pole30 {
	width:30px;
}

.miasto {
	width:186px;
}
img#startimage {
	width:100%;
	padding:0px 0px 0px 0px;
}
.rightimg {
	margin:0px;
	width:180px;
}

.oopis {
	font-size:100%;
	margin:0px;
	padding:0px;
	background:url(/picture/leftmenuback.gif) left center repeat-x;
}

.specjal {
	width:90%;
	display: block;
	margin: 10em 10;
	color: #300;
	background: #fee url("http://orx.pl/img/uwaga.gif") no-repeat 2px 2px;
	padding: 10px 10px 10px 35px;
	border-width: 1px 6px 1px 1px;
	border-style: solid;
	border-color: #800;
}
.specjal code {
font-size:12px;
	padding: 0px;
	border-width: 0px 0px 0px 0px;
	margin: 0;
}
#realizacja:hover {
background: #fee url("http://galki.pl/picture/realizacja2.jpg");
}

#kosz:hover {
background: #fee url("http://galki.pl/picture/kosz2.jpg");
}

* .forum {
color: black;
}
.forum a {
font-size: 16px;
font-weigh: bold;
}
.forumline {
color: red;
}
#forum_ankieta {
color: red;
}

.wypelniono {
background: none;
color: silver;
border-width: 1px;
border-color: black;
}

.no_script_info {
	text-align:center;
	margin: auto;
	width:80%;
	font-size:28px;
	padding:20px;
	border: 1px solid red;
	color: red;
}





#imagebutton P {
	margin-top:	160px;
	margin-bottom:  160px;
	margin-top:	30px;
	overflow:		visible;
	list-style-type:	none;
	width: 220px;
	-moz-border-radius: 15px 15px;
	border-radius: 9px 9px;
	border: 2px solid blue;
	background: url(/img/menu_bg.gif) 0 0 repeat-x #B6CDE1; border: 1px solid #93B2CC;
	padding: 5px;
	text-align:center;
	font-weight:bold;
	font-size:10px;
	color:blue;
	text-decoration: blink;	
}



.link_img_on, .link_img_off {
	margin: 10px;
	height: 100px;
	float: left;
	width: 205px;
      bottom:0;

	border-radius: 9px 9px;
	color:red;
	font-weight:bold;
	text-align:center;
}
.link_img_on a, .link_img_off a {
	text-decoration: none;
	color:white;
}
.link_img_off {
	background: #c3c3c3;
	background: -webkit-gradient(linear, left top, left bottom, from(black), to(red));
	background: -webkit-linear-gradient(top, black, red);
	background: -moz-linear-gradient(top, black, red);
	background: -ms-linear-gradient(top, black, red);
	background: -o-linear-gradient(top, black, red);
}

.link_img_on {
	background: silver;
	background: -webkit-gradient(linear, left top, left bottom, from(black), to(#444243));
	background: -webkit-linear-gradient(top, black, #444243);
	background: -moz-linear-gradient(top, black, #444243);
	background: -ms-linear-gradient(top, black, #444243);
	background: -o-linear-gradient(top, black, #444243);
	font-weight:bold;
}

div.link_img_on H1, div.link_img_off H1 { font-size:14px; }

#info_on {
	margin: 10px 10px 50px 50px;
	display: block;
	color: #003300;
	background: #99FF99 2px 2px;
	padding: 10px 10px 10px 35px;
	border-width: 1px 6px 1px 1px;
	border-style: solid;
	border-color: #006600;
	width: 70%;
	text-align3;

	border-top: 1px solid #2d7d20;
	background: #adf291;
	background: -webkit-gradient(linear, left top, left bottom, from(#469c3e), to(#adf291));
	background: -webkit-linear-gradient(top, #469c3e, #adf291);
	background: -moz-linear-gradient(top, #469c3e, #adf291);
	background: -ms-linear-gradient(top, #469c3e, #adf291);
	background: -o-linear-gradient(top, #469c3e, #adf291);
	padding: 12.5px 25px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #000000;
	font-size: 13px;
	font-family: Georgia, serif;
	text-decoration: none;
	vertical-align: middle;
}
#info_off {
	display: block;
	margin: 10px 10px 50px 50px;

	color: #f30c0c;;
	background: #feffd7 2px 2px;
	padding: 10px 10px 10px 35px;
	border-width: 1px 6px 1px 1px;
	border-style: solid;
	border-color: #800;
	width: 70%;
	text-align: left;

   border-top: 1px solid #8a6969;
   background: #f7afaf;
   background: -webkit-gradient(linear, left top, left bottom, from(#e01616), to(#f7afaf));
   background: -webkit-linear-gradient(top, #e01616, #f7afaf);
   background: -moz-linear-gradient(top, #e01616, #f7afaf);
   background: -ms-linear-gradient(top, #e01616, #f7afaf);
   background: -o-linear-gradient(top, #e01616, #f7afaf);
   padding: 12.5px 25px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #1f0000;
   font-size: 13px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
}


@font-face {
    font-family: 'OpenSansRegular';
    src: url('opensans/opensans-regular-webfont.eot');
    src: url('opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/opensans-regular-webfont.woff') format('woff'),
         url('opensans/opensans-regular-webfont.ttf') format('truetype'),
         url('opensans/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.panel_cookie p,
.panel_cookie h4,
.panel_cookie input{
    font-family: 'OpenSansRegular';
	text-align:left;	
}

.panel_cookie{
  width:100%;
  position:fixed;
  left:0;
  min-height: 33px!important;
  line-height:30px;
  z-index:100002;
  background:#28292a;
  background: rgba(0,0,0,.8);
 -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .8);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .8);
  padding:0;
}
#panel_cookie_dol{
  bottom:0;
}
#panel_cookie{
  top:0;
}

div.tresc{
  float:left;
  margin:0 0 0 10%;
  max-width: 75%;
  width: 75%;
}


.panel_cookie input,
body .panel_cookie input{
  border:none;
  color:#fff;
  font-size:20px;
  height: 33px!important;
  width: 33px!important;
  line-height:33px;
  background: url("/img/close1.png") no-repeat 50% #060606;
  display:block;
  float:right;
  padding:0;
  margin:0;
  cursor:pointer;
  text-indent:-999em;
  -webkit-border-radius: 0;
  border-radius: 0;
}


.panel_cookie input[type="button"]:hover,
.panel_cookie input:hover, 
.panel_cookie input:active, 
.panel_cookie input:focus{
  background: url("/img/close1.png") no-repeat 50%  #f07241;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.panel_cookie h4,
.panel_cookie p{
  color: #fff;
  text-shadow: -1px 0 0 rgba(0, 0, 0, .3);
}

.panel_cookie h4{
  font-weight:100;
  font-size:14px;
  text-transform:uppercase;
  margin:0;
  display:none
}
.panel_cookie p{
  font-size:14px;
  line-height:30px;
  margin:2px 0 0;
  text-align:center
}

.panel_cookie p a{
  color:#f07241;
  text-decoration:underline;
  background:none;
}

.panel_cookie a:hover, 
.panel_cookie a:active, 
.panel_cookie a:focus{
  text-decoration:none;
  background:none;
}

@media (max-width:1280px) {
  .panel_cookie p {
	font-size: 13px;
	line-height: 1.5;
	margin:1.1em 0 
  }

}

.pboitem {
	background:#3c3c3c;
	margin-top:0px;
	margin-bottom:0px;
	text-align:center;
}
.pboitem p a, .pboitem input[type=submit] {
color: silver;
}

.pboitem p a:hover ,.pboitem input[type=submit]:hover {
color:#7fff00
}
